
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600,400italic);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700,600,400italic);
@import url(https://fonts.googleapis.com/css?family=Satisfy);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600,400italic);
@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);

body {
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
}

html, body {
  background-color: #fff;
  color: #636b6f;
  font-family: 'Raleway', sans-serif;
  font-weight: 100;
  height: 100vh;
  margin: 0;
}

.full-height {
  height: 100vh;
}

.flex-center {
  align-items: center;
  display: flex;
  justify-content: center;
}

.position-ref {
  position: relative;
}

.top-right {
  position: absolute;
  right: 10px;
  top: 18px;
}

.content {
  text-align: center;
}

.title {
  font-size: 84px;
}

.links > a {
  color: #636b6f;
  padding: 0 25px;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: .1rem;
  text-decoration: none;
  text-transform: uppercase;
}

.m-b-md {
  margin-bottom: 30px;
}

h1,h2,h3{
    color: rgb(43, 43, 43);
    font-family: 'Oswald', sans-serif;
    text-transform: none;
}
h2{
    font-size: 32px;
}
h3{
    font-size: 28px;
}

p {
    font-size: 13px;
    line-height: 21px;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #16194F;
  --bs-btn-border-color: #16194F;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #132485;
  --bs-btn-hover-border-color: #132485;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #132485;
  --bs-btn-active-border-color: #182b97;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #16194F;
  --bs-btn-disabled-border-color: #16194F;
}

.btnSesion{
  font-size: small;
}

.nav-link{
  color: #16194fbd;
  font-family: 'Raleway', sans-serif;
  font-weight: bolder;
}
.nav-link:hover{
  color: #16194f;
  font-weight: 600;
}
.contactWrapper{
  background-color: #16194F;
  font-size: smaller;
}
.contactWrapper .form-control{
  font-size: small;
}



.copyright {
  text-transform: uppercase;
  text-transform: none;
  color: #999;
}

.footer-social ul {
  margin-bottom: 0;
}
.footer-social li {
  display: inline;
  padding: 0 10px;
}

.footer-social li a {
  padding: 8px;
  color: #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  
}

.footer-social li i {
  font-size: 15px;
  width: 20px;
  height: 20px;
}

.footer-social li:hover a {
  background: #fff;
  color: #666;
}

.footer-link li {
  display: inline;
  padding-left: 10px;
  font-size: 13px;
}
.footer-link {

  color: #afafaf;
}

.degradeLeft{
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.degradeRight{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}

.carousel-control-prev, .carousel-control-next {
  opacity: .8 !important;
}

.containerHero h1{
  font-size: xxx-large;
  text-shadow: 5px 5px rgba(0, 0, 0, 0.411);
}
.containerHero h2{
  font-size: xx-large;
  text-shadow: 5px 5px rgba(0, 0, 0, 0.411);
}

.marketing .nav-pills h3 {
    font-size: larger;
} 
.marketing .nav-link {
    color: #939393;
} 
.marketing .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color:#16194F;
    border-bottom:2px solid #16194F;
    background-color: transparent;
}

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

#hero{
    background-image: url('../images/edif.png');
    background-size: cover;
    min-height: 600px;
}

.cardObra{
    cursor: pointer;
}

.childObra {
    margin-top: -0px;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
    transition: margin-top 0.5s ease;
}

.cardObra:hover > .childObra {
    margin-top: -15px;
    display: block;
}

@keyframes childanim {
    from {
        padding: 50px;
    }
    to {
        padding: 23px;
    }
}


/******* Style Loader *******/
#loader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999999999;
}

.spinner {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 50%;
	left: 50%;
	margin-left: -40px;
	margin-top: -40px;
	-webkit-animation: rotatee 2.0s infinite linear;
	animation: rotatee 2.0s infinite linear;
}

.dot1, .dot2 {
	width: 60%;
	height: 60%;
	display: inline-block;
	position: absolute;
	top: 0;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-o-border-radius: 100%;
	-webkit-animation: bouncee 2.0s infinite ease-in-out;
	animation: bouncee 2.0s infinite ease-in-out;
}

.dot2 {
	top: auto;
	bottom: 0px;
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

@-webkit-keyframes rotatee { 100% { -webkit-transform: rotate(360deg) }}
@keyframes rotatee {
	100% {
		transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}

@-webkit-keyframes bouncee {
	0%, 100% { -webkit-transform: scale(0.0) }
	50% { -webkit-transform: scale(1.0) }
}

@keyframes bouncee {
	0%, 100% {
		transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
      }
}


.inclinado {
    margin: 5px;
    display: inline-block;
    width: 220px;
    height: 250px;
    transform: skewX(-10deg);
    overflow: hidden;

   

  }
  
  .retrato {
    display: block;
    position: absolute;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    top: 0;
    left: -50%;
    right: -50%;
    bottom: 0;
    transform: skewX(10deg);
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#16194f+0,ffffff+100&1+0,0+100 */
    background: -moz-linear-gradient(top,  rgba(22,25,79,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(22,25,79,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(22,25,79,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16194f', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
  }
  .retrato:hover{
    background-color:#16194F ;

  }

  .staff_name{
    text-align: center;
    position: relative;
    bottom: 10px;
    color: white;
    padding: 25px;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    top: 25%;
    display: grid;
    }
    .staff_name h4{
    font-size: 22px;
    }


    .carousel-item .col {
      padding: 0 5px;
    }
    
    @media (max-width: 767px) {
      .carousel-inner .carousel-item > div {
        display: none;
      }
      .carousel-inner .carousel-item > div:first-child {
        display: block;
      }
    }
    
    .carousel-inner .carousel-item.active,
    .carousel-inner .carousel-item-next,
    .carousel-inner .carousel-item-prev {
      display: flex;
    }
    
    /* medium and up screens */
    @media (min-width: 768px) {
      .carousel-inner .carousel-item-end.active,
      .carousel-inner .carousel-item-next {
        transform: translateX(20%);
      }
    
      .carousel-inner .carousel-item-start.active,
      .carousel-inner .carousel-item-prev {
        transform: translateX(-20%);
      }
      
      /*  half slides CSS */
    
      .carousel-inner:before {
        position: absolute;
        top: 0;
        bottom: 0;
        /* right: 85%; */
        left: 0;
        content: "";
        display: block;
        background-color: #fff;
        z-index: 2;
      }
      .carousel-inner:after {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        /* left: 85%; */
        content: "";
        display: block;
        background-color: #fff;
        z-index: 2;
      }
    
      .carousel-control-prev {
        /* left: 70px; */
      }
    
      .carousel-control-next {
        /* right: 70px; */
      }
    }
    
    .carousel-inner .carousel-item-end,
    .carousel-inner .carousel-item-start {
      transform: translateX(0);
    }
    

    .recipeCarousel h4{
        color: rgb(255, 255, 255);
        font-size: 28px;
        font-family: 'Oswald', sans-serif;
        position: absolute;
        bottom: 15px;
        left: 15px;
    }
    .recipeCarousel .date{
        background: #21267e80;
        font-size: 12px;
        position: absolute;
        top: 15px;
        left: 0px;
        color: #fff;
        padding: 10px 10px 10px 20px;
        text-align: left;
    }

    .footer{
        margin-top: 0px;
        padding: 25px 0;
        background: rgba(0, 0, 0, 0.8);
        color: rgba(255, 255, 255, 0.616);
        font-size: x-small;
    }


    Marquee {
        background: -webkit-linear-gradient(225deg, #008ed9, #8b00db);
        background: -moz-linear-gradient(225deg, #008ed9, #8b00db);
        background: -o-linear-gradient(225deg, #008ed9, #8b00db);
        background: -ms-linear-gradient(225deg, #008ed9, #8b00db);
        background: linear-gradient(-135deg, #008ed9, #8b00db);
        width: 85vw;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 1em;
        color: #fff;
        font-weight: 200;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: box;
        display: flex;
        -webkit-box-align: center;
        -moz-box-align: center;
        -o-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        overflow: hidden;
      }
      .Marquee-content {
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: box;
        display: flex;
        -webkit-animation: marquee 10s linear infinite running;
        -moz-animation: marquee 10s linear infinite running;
        -o-animation: marquee 10s linear infinite running;
        -ms-animation: marquee 10s linear infinite running;
        animation: marquee 10s linear infinite running;
      }
      .Marquee-content:hover {
        -webkit-animation-play-state: paused;
        -moz-animation-play-state: paused;
        -o-animation-play-state: paused;
        -ms-animation-play-state: paused;
        animation-play-state: paused;
      }
      .Marquee-tag {
        width: 200px;
        margin: 0 0.5em;
        padding: 0.5em;
        background: rgba(255,255,255,0.1);
        display: -webkit-inline-box;
        display: -moz-inline-box;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-box;
        display: inline-flex;
        -webkit-box-align: center;
        -moz-box-align: center;
        -o-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -o-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        -ms-transition: all 0.2s ease;
        transition: all 0.2s ease;
      }
      .Marquee-tag:hover {
        background: rgba(255,255,255,0.5);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
        cursor: pointer;
      }
      @-moz-keyframes marquee {
        0% {
          -webkit-transform: translateX(0);
          -moz-transform: translateX(0);
          -o-transform: translateX(0);
          -ms-transform: translateX(0);
          transform: translateX(0);
        }
        100% {
          -webkit-transform: translate(-50%);
          -moz-transform: translate(-50%);
          -o-transform: translate(-50%);
          -ms-transform: translate(-50%);
          transform: translate(-50%);
        }
      }
      @-webkit-keyframes marquee {
        0% {
          -webkit-transform: translateX(0);
          -moz-transform: translateX(0);
          -o-transform: translateX(0);
          -ms-transform: translateX(0);
          transform: translateX(0);
        }
        100% {
          -webkit-transform: translate(-50%);
          -moz-transform: translate(-50%);
          -o-transform: translate(-50%);
          -ms-transform: translate(-50%);
          transform: translate(-50%);
        }
      }
      @-o-keyframes marquee {
        0% {
          -webkit-transform: translateX(0);
          -moz-transform: translateX(0);
          -o-transform: translateX(0);
          -ms-transform: translateX(0);
          transform: translateX(0);
        }
        100% {
          -webkit-transform: translate(-50%);
          -moz-transform: translate(-50%);
          -o-transform: translate(-50%);
          -ms-transform: translate(-50%);
          transform: translate(-50%);
        }
      }
      @keyframes marquee {
        0% {
          -webkit-transform: translateX(0);
          -moz-transform: translateX(0);
          -o-transform: translateX(0);
          -ms-transform: translateX(0);
          transform: translateX(0);
        }
        100% {
          -webkit-transform: translate(-50%);
          -moz-transform: translate(-50%);
          -o-transform: translate(-50%);
          -ms-transform: translate(-50%);
          transform: translate(-50%);
        }
      }
      

      .reveal{
        position: relative;
        transform: translateY(150px);
        opacity: 0;
        transition: 1s all ease;
      }
      
      .reveal.active{
        transform: translateY(0);
        opacity: 1;
      }


      #sliderObras .cardObra, #sliderObras .cardObra .card-img{
        width: auto;
        height: 235px;
      }


      .sliderArrow{
        display: flex;
        background: #16194fc4;
      }

      .carousel-control-next-icon, .carousel-control-prev-icon {
        width: 1.4rem;
        height: 1.4rem;
    }

    .carousel-control-prev:hover, .carousel-control-next:hover {
      opacity: 1 !important;
  }


  
      .carousel-control-prev .sliderArrow{
        margin-left: -80px;
      }
      .carousel-control-next .sliderArrow{
        margin-right: -80px;
      }

  .card-img-overlay{
    background: rgb(255,255,255);
    background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 54%, rgba(22,25,79,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 54%, rgba(22,25,79,1) 100%);
    background: linear-gradient(180deg, rgba(255,255,255,0) 54%, rgba(22,25,79,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#16194f",GradientType=1);
  }

.Marquee{
  overflow: hidden;
}